body {
	margin:0px;
	padding:0px;
	background-image:url(images/bg_body.gif);
	background-position:top left;
	background-repeat:repeat;
	font-family:Tahoma;
	font-size:11px;
	

}

h1 { color: #d1196c;
	 font-size:16px;
}
h2 { 
	 font-size:16px;
}

ul { color:#FFFFFF;}

#wrap { width: 800px;
		margin: 0 auto;}

#header {  width:800px;
			height:65px;
			background-image: url(images/header_bg.jpg);
			color:#FFFFFF;
			float:left;
 }

#menu { width: 800px;
		height: 98px;
		float:left;
}
 
#header .text { float: right;
				margin-top: 10px;
				width: 120px;
		
}

#main {  float:left;
		width: 800px;
		height: 404px;}
		
#main2 {  float:left;
		width: 788px;
		margin-left:2px;
		height: 610px;
		background-color: #ded9cb;
		border:4px solid #FFFFFF;}
		
#side-left { float:left; 
			width: 203px;
			height: 404px;
			padding-left: 1px;
		
		

}

#side-right {
	float: right;
	width: 593px;
	height: 404px;
	background-image: url(images/main_bg_n.png);
	background-repeat: repeat-y;
	font-size: 12px;
}
#side-right .content {  flat: left;
					
							margin: 7px 7px 7px 7px;

}
#side-right .content1 {  height: 200px;
					
							margin: 7px 7px 7px 7px;

}

#side-right .content2 {  
					
							margin: 7px 14px 7px 7px;

}


#side-right .content3 {  
					
							margin: 7px 14px 7px 14px;

}

#side-right .content2  a {	text-decoration:none;
							color: #CC0000;
							line-height: 15px;
							font-weight: bold;
						
					
							margin: 7px 7px 7px 7px;

}




#side-right .left { 	float:left;
						width: 283px;}
#side-right .right { 	float:right;
						width: 283px;}
#side-right ul li { color: #003399;
					font-size:12px;
					}			
#side-right ul a { color: #CC0066;
					text-decoration: underline;}

#footer {  width:790px;
			height:64px;
		background-color: #333333;
		border: dotted 1px #666666;
		clear:both;
		margin-bottom:10px;
 }
 
 #nav-menu { padding-top:5px;
 padding-left: 220px;
			color:#FFFFFF;

}
#nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
}
 #nav-menu li
{
float: left;
margin: 0 0.70em;
}

 #nav-menu li a
{ 
text-decoration:none;
color:#FFFFFF;
}

 #nav-menu li a:hover
{ 
color: #FF00FF;
}

.copyright { color: #999999;
			  text-align: center;
			  font-size:11px;
			  padding-top:5px;}
			  
.test-scroll { 
margin-top: 10px;
float:left;
width: 575px;
height: 280px;
overflow: auto;

}

.cssform { background-color: #CC6666;
			color:#FFFFFF;}


.cssform p{
width: 280px;
clear: left;
margin-left: 5px;;
padding: 5px 0 8px 0;
padding-left: 100px; /*width of left column containing the label elements*/
border-bottom: 1px dashed  #CCCCCC;
height: 1%;
font-size:0.8em;

}

.cssform label{
font-weight: bold;
float: left;
margin-left: -100px; /*width of left column*/
width: 90px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 150px;
}

.cssform textarea{
width: 250px;
height: 60px;
}


/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}
